@charset "utf-8";
body {
  margin: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  background: linear-gradient(160deg, #404040 0%, #232323 33%, #b1b1b1 66%, #000000 99%);
}

.top-container {
  background-attachment: fixed;
  background-size: cover;
  height: 900px;
}

.header {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
  height: 37px;
  padding-bottom: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.content {
  padding-top: 30px;
  width:100%;
  height: 1000px;
}
.leftSidebar, .rightSidebar {
    float: left;
    width:18%;
    height: 100%;
}

.container {
  float: left;
  width:54%;
  height: 100%;
  padding-left: 4.5%;
  padding-right: 4.5%;
  padding-top: 40px;
  padding-bottom: 20px;
  border: 7px outset rgb(138, 138, 138);
  background-color: white;
}

.text { /*css for the title*/
  background-color: black;
  color: white;
  font-size: 10vw; 
  font-weight: bold;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  mix-blend-mode: multiply;
}

.footer {
    height: 300px;
    width: 100%;
    float: right;
}
.footer table {
  padding-left: 30%;
  padding-top: 50px;
}
.footer th, .footer td {
  padding: 12px;
}
.footer td a {
  color:rgb(0, 0, 0);
  text-decoration: none;
}
.footer th {
  font-size: 24px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

/*css for the navigation bar*/

.header a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.subnav {
  float: left;
}
/*sets the hover color of the subnavs*/
.subnav:hover {
  background-color: #ccc;
}

.subnav .subnavbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  padding: 14px 16px;
  margin: 0;
}
.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: #ccc;
  width: 100%;
  height: 51px;
  z-index: 3;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}
.subnav:hover .subnav-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 15%;
  padding: 10px;
  background-color: #ccc;
  height: 354px;
}
/*properties for each option*/
.subnav-content a {
  color: black;
  width: 100%;
  padding: 16px;
  padding-right: 32px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.subnav-content:has(.column)  {
  height: 380px;
  padding: 20px;
}

/*sets the hover color of the columns*/
.subnav-content a:hover {
  background-color: #ddd;
}

